## user 14 U1TCS34.22-64-19-4-2 305d4a release-keys
- Manufacturer: motorola
- Platform: holi
- Codename: bangkk
- Brand: motorola
- Flavor: user
- Release Version: 14
- Kernel Version: 5.4.274
- Id: U1TCS34.22-64-19-4-2
- Incremental: 305d4a
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/bangkk_g/bangkk:11/U1TCS34.22-64-19-4-2/305d4a:user/release-keys
- OTA version: 
- Branch: user-14-U1TCS34.22-64-19-4-2-305d4a-release-keys-25099
- Repo: motorola/bangkk
